############################
dataset:
    name: [BufferWebLat]
    path: [[
        ['latents/HumanoidEveryday/IL1_buf[40_p1]-ctx[sequence-single]_cam[0]_resi[-1,320,s16]/indices/filenames.txt',1],
    ]]
    labels: [rgb]
    cameras: [[0]]
    shuffle_shards: [True]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        sample: 1
    repeat_loop: [5]      
############################
